@media only screen and (max-width: 767px) {
  .main-menu .navbar-collapse > .navigation > li > a, 
  .main-menu .navbar-collapse > .navigation > li > ul > li > a, 
  .main-menu .navbar-collapse > .navigation > li > ul > li > ul > li > a {
    font-weight: 400!important;
    font-size: 16px!important;
    background: #eb646b!important;
  }
  
  .header-upper {
  	  padding-left:20px!important;
  	  padding-right:20px!important;
}